/* override existing bootstrap or enar css */

.crlt body { 
  padding: 14px; 
}

.crlt #section-header-top {
  background-color: white;
}

.crlt .site-logo img {
  height: 55px;
  width: 441px;
}

.crlt .section-header-top, .crlt .region-header-top-left, .crlt .region-header-top-right {
  height: 114px;
  display: flex;
  align-items: center;  
}

.crlt #section-header-top {
    border-bottom: 1px solid #d1d1d1;
}

.crlt #section-header {
    border-bottom: 0px;
}

.crlt .tb-megamenu .dropdown-menu li > a {
  border: 0 none;    
}

.crlt .tb-megamenu .dropdown-menu li > a:hover {
    background-color: transparent;
}
.label {
    color: #717171;
}
@media all and (max-width: 600px) {
    .crlt .site-logo img {
        height: auto;
    }
}